<div class="container">
  <div class="row mt-5" *ngIf="soccerLeague">
    <div class="col-md-4 mx-auto">
      <div class="card" style="width: 18rem;">
        <div class="card-header text-center">
          Detalle
        </div>
        <ul class="list-group list-group-flush">
            <li class="list-group-item"><b>Id: </b>{{soccerLeague.id}}</li>
            <li class="list-group-item"><b>Nombre: </b>{{soccerLeague.name}}</li>
        </ul>
        <div class="card-footer">
          <button class="btn btn-outline-primary btn-block" (click)="goBack()"><i class="fas fa-arrow-alt-circle-left"></i> Volver</button>
        </div>
      </div>
    </div>
  </div>
</div>